{
  "name": "design-source-template",
  "version": "1.0.0",
  "description": "",
  "keywords": [
    "govbr-ds"
  ],
  "homepage": "https://gov.br/ds/",
  "bugs": {
    "url": "https://gitlab.com/govbr-ds/govbr-ds/issues"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:govbr-ds/govbr-ds.git"
  },
  "license": "CC0-1.0",
  "author": "SERPRO (http://serpro.gov.br/)",
  "scripts": {
    "commit": "git-cz",
    "lint:md": "markdownlint -d --fix '**/*.md'",
    "prepare": "husky || true",
    "prettier": "npx prettier --write ."
  },
  "lint-staged": {
    "*": [
      "prettier --write"
    ],
    "*.md": [
      "markdownlint -d --fix"
    ]
  },
  "config": {
    "commitizen": {
      "path": "@commitlint/cz-commitlint"
    }
  },
  "devDependencies": {
    "@govbr-ds/commitlint-config": "^3.2.0",
    "@govbr-ds/markdownlint-config": "^3.2.0",
    "@govbr-ds/release-config": "^3.2.0",
    "git-pull-run": "^1.4.0",
    "husky": "^9.0.11",
    "lint-staged": "^15.2.2",
    "prettier": "^3.2.5",
    "prettier-plugin-properties": "^0.3.0",
    "prettier-plugin-sh": "^0.14.0"
  }
}
